<div class="d-flex justify-content-center align-items-center" style="height: 100vh;">
  <div>
    <h1 class="text-center my-5" i18n="@@cd.pages.offlineScreen.errorMessage">This device is currently <span class="text-danger">offline</span><br><br>Please check
      the network connection!</h1>
  </div>
</div>
